# Visualization
TKV2d
Graphic2d

# Graphic2d_SequenceNodeOfSequenceOfBuffer Class Reference

`#include <Graphic2d_SequenceNodeOfSequenceOfBuffer.hxx>`

## Public Member Functions

| Graphic2d_SequenceNodeOfSequenceOfBuffer (const Handle(Graphic2d_Buffer)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Graphic2d_Buffer & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Graphic2d_Buffer | myValue

## Constructor & Destructor Documentation

Graphic2d_SequenceNodeOfSequenceOfBuffer::Graphic2d_SequenceNodeOfSequenceOfBuffer | ( | const Handle(Graphic2d_Buffer)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Graphic2d_SequenceNodeOfSequenceOfBuffer::Handle | ( | Standard_Type |  | ) | const

Handle_Graphic2d_Buffer& Graphic2d_SequenceNodeOfSequenceOfBuffer::Value | ( |  | ) | const

## Field Documentation

Handle_Graphic2d_Buffer Graphic2d_SequenceNodeOfSequenceOfBuffer::myValue `[private]`

The documentation for this class was generated from the following file:

- Graphic2d_SequenceNodeOfSequenceOfBuffer.hxx